[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#649815: fixed

We believe that the bug you reported is now fixed; the following
changes were made to the overrides...

Concerning package libbt...
Operating on the unstable suite
Changed priority from optional to extra
Changed section from libs to oldlibs

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 649815@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing

Debian distribution maintenance software
Luca Falavigna (the ftpmaster behind the curtain)

Reply to: